﻿

#u50644-6 {
    font-family: industry-inc-base, sans-serif;
    text-align: center;
    min-height: 139px;
    font-weight: 400;
    background-color: transparent;
    z-index: 16;
    box-shadow: none;
    text-shadow: 3px 3px 8px rgba(0,0,0,0.87);
    margin-top: 115px;
}

#u50644-2 {
    color: #EAB640;
    font-size: 68px;
}


#u58936-5 {
    color: #FFFFFF;
    text-align: center;
    background-color: transparent;
    font-weight: 700;
    font-family: open-sans, sans-serif !important;
}


#u58938-4 {
    background-color: #EAB640;
    font-family: open-sans, sans-serif !important;
    text-align: center;
    min-height: 31px;
    color: #282627;
    width: 148px;
    font-weight: 700;
    line-height: 31px;
    font-size: 20px;
}

#u58937 {
    margin-top: 9px;
    margin-bottom: -9px;
}

#u58938-4:hover {
    background-color: #282627;
    padding-bottom: 0px;
    min-height: 31px;
    width: 148px;
    padding-top: 0px;
    margin: 0px;
    color: #EAB640;
}


#u46883 {
    background-color: transparent;
    border-color: transparent;
    position: relative;
    border-width: 0px;
    width: 90vw;
    left: 7vw;
    margin-top: 15vh;
}


#u46886-4 {
    color: #282627;
    font-family: open-sans, sans-serif !important;
    text-align: center;
    position: relative;
    min-height: 36px;
    font-weight: 600;
    line-height: 14px;
    font-size: 12px;
}


.all_btn, .henna, .soccer, .baseball, .golf, .hockey, .wintergames, .rodeo, .football, .gymboree {
    background-color: #EAB640;
    border-width: 0px;
    border-color: #000000;
}

.MT_btn {
    cursor: pointer;
    background-color: #EAB640;
    border: solid 1px;
    border-color: #333;
    z-index: 24;
    color: #282627;
    font-family: open-sans, sans-serif !important;
    text-align: center;
    min-height: 36px;
    font-weight: 600;
    line-height: 14px;
    font-size: 12px;
    max-width: 200px;
    min-width: 200px;
    margin-left: -4px;
}

    .MT_btn > p {
        max-width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.Active {
    background-color: #333;
    color: #EAB640 !important;
    border: solid 1px;
    border-color: #333;
}

.MT_btn:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    opacity: 0.81;
    margin-left: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
    min-height: 36px;
    filter: alpha(opacity=81);
    padding-top: 0px;
    margin-top: 0px;
    margin-left: -4px;
}


.color-white {
    color: #FFFFFF;
}

.product {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    position: relative;
    min-height: 1px;
    box-sizing: border-box;
    width: 33.33333%;
}


.column {
    position: relative;
    display: inline-block;
    -ms-flex: 50%; /* IE10 */
    flex: 50%;
    max-width: 50%;
    margin: 10px;
    cursor: pointer;
}


    .column img {
        margin-top: 0px !important;
        vertical-align: middle !important;
        width: 375px;
        height: 250px;
    }


#u5109 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
    font-family: industry-inc-base, sans-serif;
}

    #u5109:hover {
        color: #EAB640;
        text-decoration: none;
    }

#u50642-12 {
    background-color: transparent;
    border-width: 0px;
    text-align: center;
    border-color: transparent;
    position: relative;
    min-height: 195px;
    color: #FFFFFF;
    z-index: 3;
}

#u50642-2 {
    padding-right: 20px;
    padding-bottom: 15px;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    line-height: 24px;
    padding-left: 20px;
    font-size: 20px;
    margin-top: 5px;
}

#u50642-4 {
    padding-right: 20px;
    font-family: open-sans, sans-serif !important;
    font-weight: 300;
    line-height: 31px;
    padding-left: 20px;
    font-size: 16px;
}

.Product-Link {
    color: #EAB640;
    text-decoration: none;
}

    .Product-Link:hover {
        color: #EAB640;
        text-decoration: none;
    }

@media (min-width: 1420px), print {

    #u50642-12 {
        width: 937px;
        margin-left: 232px;
        margin-top: 60px;
    }

    #u50644-6-bw {
        z-index: 16;
        min-height: 139px;
        margin-top: 157px;
    }

    #u50644-2 {
        line-height: 135px;
        text-transform: uppercase;
    }

    #u58936-5-bw {
        z-index: 24;
        min-height: 55px;
        margin-top: 105px;
    }


    #u35499 {
        z-index: 38;
        width: 1158px;
        border-width: 0px;
        border-color: transparent;
        background-color: transparent;
        margin-left: 80px;
        margin-top: 28px;
        position: relative;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }

    #u46883 {
        z-index: 34;
        width: 1161px;
        margin-right: -10000px;
        left: 84px;
        margin-top: 178px;
    }



    #u5109-2 {
        padding-left: 0px !important;
        padding-top: 268px;
        text-transform: uppercase;
        font-weight: 700;
        text-align: center;
    }

    .column img {
        width: 375px !important;
        height: 250px !important;
    }
}

@media (min-width: 1025px) and (max-width: 1419px) {

    #u50642-12 {
        width: 937px;
        margin-left: 131px;
        margin-top: 42px;
    }

    #u50644-6-bw {
        z-index: 16;
        min-height: 139px;
        margin-top: 159px;
    }

    #u50644-2 {
        line-height: 135px;
        text-transform: uppercase;
    }

    #u58936-5-bw {
        z-index: 9;
        min-height: 55px;
        margin-top: 105px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }

    #u46886-4 {
        z-index: 39;
        width: 114px;
        margin-right: -10000px;
    }

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
    }


        .column img {
            width: 375px !important;
            height: 250px !important;
        }
}

@media (min-width: 841px) and (max-width: 1024px) {

    #u50642-12 {
        width: 840px;
        margin-left: 92px;
        margin-top: 43px;
    }


    #u50644-6-bw {
        z-index: 16;
        min-height: 139px;
        margin-top: 175px;
    }

    #u50644-2 {
        line-height: 82px;
        text-transform: uppercase;
    }

    #u58936-5-bw {
        z-index: 9;
        min-height: 55px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }


    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
    }


        .column img {
            width: 375px !important;
            height: 250px !important;
        }

    .product {
        width: 50%;
    }

        .banner-content {
        position: relative;
        height: 365px;
    }
}

@media (min-width: 551px) and (max-width: 840px) {
    #u50642-12 {
        width: 550px;
        margin-left: 145px;
        margin-top: 65px;
    }

    #u50644-6-bw {
        z-index: 16;
        min-height: 139px;
        margin-top: 106px;
    }

    #u50644-2 {
        line-height: 254px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }

    #u58936-5-bw {
        z-index: 24;
        min-height: 55px;
        margin-top: 220px;
    }

    #u46883 {
        background-color: transparent;
        border-color: transparent;
        position: relative;
        border-width: 0px;
        margin-top: 292px;
    }

    .product {
        width: 100%;
    }

    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        margin-right: 0px;
    }


        .column img {
            width: 375px !important;
            height: 250px !important;
        }

    .banner-content {
        position: relative;
        height: 365px;
    }
}

@media (min-width: 419px) and (max-width: 550px) {

    #u50642-12 {
        width: 378px;
        margin-left: 108px;
        margin-top: 63px;
    }


    #u50644-6 {
        width: 398px;
        position: relative;
        margin-right: -10000px;
        margin-top: 54px;
        left: 76px;
    }

    #u50644-2, #u50644-4 {
        line-height: 0px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }

    .product {
        width: 100%;
    }

    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        margin-right: 0px;
    }


        .column img {
            vertical-align: middle;
            width: 375px !important;
            height: 250px !important;
        }

    .banner-content {
        position: relative;
        top: 60px !important;
        height: 320px;
    }
}

@media (min-width: 321px) and (max-width: 418px) {

    #u50642-12 {
        width: 320px;
        margin-left: 88px;
        margin-top: 39px;
    }


    #u50644-6 {
        width: 320px;
        position: relative;
        margin-right: -10000px;
        margin-top: 62px;
        left: 16px;
    }

    #u50644-2, #u50644-4 {
        line-height: 0px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }

    #u46883 {
        background-color: transparent;
        border-color: transparent;
        position: relative;
        border-width: 0px;
    }

    #u58936-5-bw {
        z-index: 9;
        min-height: 55px;
        margin-top: 133px;
    }

    #u50644-2 {
        color: #EAB640;
        font-size: 32px;
        margin-top: 55px;
    }


    #u58938-4 {
        background-color: #EAB640;
        font-family: open-sans, sans-serif !important;
        text-align: center;
        min-height: 26px;
        color: #282627;
        width: 148px;
        font-weight: 700;
        line-height: 26px;
        font-size: 18px;
        margin-bottom: 6px;
    }

        #u58938-4:hover {
            background-color: #282627;
            padding-bottom: 0px;
            min-height: 31px;
            width: 148px;
            padding-top: 0px;
            margin: 0px;
            color: #EAB640;
        }

    #u58937 {
        margin-top: 9px;
        margin-bottom: -9px;
    }

    .productsHeader1 {
        font-size: 18px;
    }

    .productsHeader2 {
        font-size: 18px;
        margin-left: 55px;
    }


    #u5109-2 {
        padding-left: 0px !important;
        padding-top: 16px;
        text-transform: uppercase;
        font-weight: 700;
        text-align: center;
    }


    #u5109-4 {
        z-index: 51;
        width: 320px;
        min-height: 249px;
        -webkit-transition-duration: 0.5s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease-in-out;
        transition-duration: 0.5s;
        transition-delay: 0s;
        transition-timing-function: ease-in-out;
        box-shadow: 1px 1px 8px rgba(0,0,0,0.24);
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        color: #E9E9E9;
        font-family: industry-inc-base, sans-serif;
        font-weight: 400;
        margin-top: 16px;
        position: relative;
        margin-bottom: 15px;
    }

    .product {
        width: 100%;
    }


    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        margin-right: 0px;
    }

        .column img {
            vertical-align: middle;
            width: 100% !important;
            height: 66.66% !important;
        }

    .banner-content {
        position: relative;
        height: 265px;
        display: table;
        width: 100%;
    }
}

@media (max-width: 320px) {

    #u50642-12 {
        width: 320px;
        margin-left: 88px;
        margin-top: 39px;
    }

    #u50644-6 {
        width: 320px;
        position: relative;
        margin-right: -10000px;
        margin-top: 18px;
    }

    #u50644-2, #u50644-4 {
        line-height: 0px;
    }

    #u58936-5-bw {
        z-index: 9;
        min-height: 55px;
        margin-top: 90px;
    }

    #u58936-5 {
        z-index: 24;
        min-height: 55px;
        line-height: 24px;
        font-size: 20px;
    }


    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        margin-right: 0px;
    }

        .column img {
            vertical-align: middle;
            width: 100% !important;
            height: 66.66% !important;
        }


    .product {
        width: 100%;
    }

    .banner-content {
        position: relative;
        top: 60px !important;
    }
}


.animate-show,
.animate-hide {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

    .animate-show.ng-hide-remove,
    .animate-hide.ng-hide-add.ng-hide-add-active {
        opacity: 0;
        display: block !important;
    }

        .animate-hide.ng-hide-add,
        .animate-show.ng-hide-remove.ng-hide-remove-active {
            opacity: 1;
            display: block !important;
        }

.contact_btn {
    color: #282627;
    text-align: center;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    background-color: #EAB640;
    min-height: 44px;
    z-index: 133;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    font-size: 22px !important;
}
